<Banners>
  <Banner>
    <id>625481</id>
    <BannerPath>fanart/original/76115-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|255,236,98|203,148,177|251,168,26|</Colors>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>867540</id>
    <BannerPath>fanart/original/76115-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>31207</id>
    <BannerPath>fanart/original/76115-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|231,71,45|23,50,79|38,139,183|</Colors>
    <Language>en</Language>
    <Rating>7.3846</Rating>
    <RatingCount>13</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>625501</id>
    <BannerPath>fanart/original/76115-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>pt</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>83911</id>
    <BannerPath>fanart/original/76115-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.8333</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>83921</id>
    <BannerPath>fanart/original/76115-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>867539</id>
    <BannerPath>fanart/original/76115-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76115-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76115-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>83901</id>
    <BannerPath>posters/76115-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.4286</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>867070</id>
    <BannerPath>posters/76115-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>625531</id>
    <BannerPath>posters/76115-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>624351</id>
    <BannerPath>seasons/76115-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>870199</id>
    <BannerPath>seasons/76115-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>624361</id>
    <BannerPath>seasons/76115-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>624341</id>
    <BannerPath>seasons/76115-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>87771</id>
    <BannerPath>seasons/76115-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>870202</id>
    <BannerPath>seasons/76115-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>87781</id>
    <BannerPath>seasons/76115-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>870201</id>
    <BannerPath>seasons/76115-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>870200</id>
    <BannerPath>seasons/76115-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>7913</id>
    <BannerPath>seasons/3557-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>7914</id>
    <BannerPath>seasons/3557-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>7916</id>
    <BannerPath>seasons/3557-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>7915</id>
    <BannerPath>seasons/3557-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>7917</id>
    <BannerPath>seasons/3557-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>149061</id>
    <BannerPath>seasons/76115-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>123771</id>
    <BannerPath>graphical/76115-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.7500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>5511</id>
    <BannerPath>graphical/3557-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.8571</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>117011</id>
    <BannerPath>graphical/76115-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>5528</id>
    <BannerPath>text/3557.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
</Banners>